
海思wifi7 - Bug #3546

小翼管家设置2.4G 信道失败提示获取评分失败

06/20/2025 14:34 - 天驰 王

Status: Closed Start date: 06/20/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250620101937_4374131a 复现概率: 100%

Description

步骤：

1.在小翼管家上设置2.4G wifi的信道

实际结果：

设置信道时提示获取评分失败 无法设置

History

#1 - 06/26/2025 16:50 - 良缘 彭

- Assignee changed from 良缘 彭 to chuanjia liu

#2 - 06/27/2025 16:15 - chuanjia liu

- Status changed from New to Feedback

小翼管家提示插件版本低；可能要用现网版本验证

#3 - 07/16/2025 15:37 - 天驰 王

- Status changed from Feedback to Closed
